当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 8 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 源无法更新的问题
帖子发表于 : 2009-11-05 23:08 
头像

注册: 2008-09-03 13:49
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
今天好不容易在SUN Netra t1 105 UltraSPARC-IIi 的服务器上做上了Ubuntu
本来特别的 :em09 可惜在更新源的问题上出现了重大问题 :em20
换了N多的更新源地址都不行 后来换回自带的更新源文件 依然无法更新
求达人解惑

增加一点,我使用的是Ubuntu SPARC 7.04版本
如果是版本问题 我在网上能找到SPARC版本就是这个了 是否是版本问题

附:返回信息
ctcl@Ubuntu:~$ sudo apt-get update
Ign cdrom://Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415) feisty Release.gpg
Ign cdrom://Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415) feisty/main Translation-en_US
Ign cdrom://Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415) feisty/restricted Translation-en_US
Ign cdrom://Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415) feisty Release
Ign cdrom://Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415) feisty/main Packages
Ign cdrom://Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415) feisty/restricted Packages
Err cdrom://Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415) feisty/main Packages
Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
Err cdrom://Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415) feisty/restricted Packages
Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
Ign http://security.ubuntu.com feisty-security Release.gpg
Ign http://security.ubuntu.com feisty-security/universe Translation-en_US
Ign http://security.ubuntu.com feisty-security/multiverse Translation-en_US
Ign http://security.ubuntu.com feisty-security Release
Ign http://security.ubuntu.com feisty-security/main Sources
Ign http://ubuntu.cn99.com feisty Release.gpg
Ign http://ubuntu.cn99.com feisty/main Translation-en_US
Ign http://ubuntu.cn99.com feisty/restricted Translation-en_US
Ign http://ubuntu.cn99.com feisty/universe Translation-en_US
Ign http://ubuntu.cn99.com feisty/multiverse Translation-en_US
Ign http://ubuntu.cn99.com feisty-updates Release.gpg
Ign http://ubuntu.cn99.com feisty-updates/main Translation-en_US
Ign http://ubuntu.cn99.com feisty-updates/restricted Translation-en_US
Ign http://ubuntu.cn99.com feisty-security Release.gpg
Ign http://ubuntu.cn99.com feisty-security/main Translation-en_US
Ign http://ubuntu.cn99.com feisty-security/restricted Translation-en_US
Ign http://security.ubuntu.com feisty-security/restricted Sources
Ign http://security.ubuntu.com feisty-security/universe Packages
Ign http://security.ubuntu.com feisty-security/universe Sources
Ign http://ubuntu.cn99.com feisty Release
Ign http://ubuntu.cn99.com feisty-updates Release
Ign http://ubuntu.cn99.com feisty-security Release
Ign http://ubuntu.cn99.com feisty/main Packages
Ign http://ubuntu.cn99.com feisty/restricted Packages
Ign http://ubuntu.cn99.com feisty/main Sources
Ign http://security.ubuntu.com feisty-security/multiverse Packages
Ign http://security.ubuntu.com feisty-security/multiverse Sources
Err http://security.ubuntu.com feisty-security/main Sources
404 Not Found
Ign http://ubuntu.cn99.com feisty/restricted Sources
Ign http://ubuntu.cn99.com feisty/universe Packages
Ign http://ubuntu.cn99.com feisty/universe Sources
Ign http://ubuntu.cn99.com feisty/multiverse Packages
Ign http://ubuntu.cn99.com feisty/multiverse Sources
Ign http://ubuntu.cn99.com feisty-updates/main Packages
Ign http://ubuntu.cn99.com feisty-updates/restricted Packages
Ign http://ubuntu.cn99.com feisty-updates/main Sources
Ign http://ubuntu.cn99.com feisty-updates/restricted Sources
Ign http://ubuntu.cn99.com feisty-security/main Packages
Ign http://ubuntu.cn99.com feisty-security/restricted Packages
Err http://ubuntu.cn99.com feisty/main Packages
404 Not Found
Err http://ubuntu.cn99.com feisty/restricted Packages
404 Not Found
Err http://ubuntu.cn99.com feisty/main Sources
404 Not Found
Err http://ubuntu.cn99.com feisty/restricted Sources
404 Not Found
Err http://ubuntu.cn99.com feisty/universe Packages
404 Not Found
Err http://ubuntu.cn99.com feisty/universe Sources
404 Not Found
Err http://security.ubuntu.com feisty-security/restricted Sources
404 Not Found
Err http://security.ubuntu.com feisty-security/universe Packages
404 Not Found
Err http://security.ubuntu.com feisty-security/universe Sources
404 Not Found
Err http://security.ubuntu.com feisty-security/multiverse Packages
404 Not Found
Err http://ubuntu.cn99.com feisty/multiverse Packages
404 Not Found
Err http://ubuntu.cn99.com feisty/multiverse Sources
404 Not Found
Err http://ubuntu.cn99.com feisty-updates/main Packages
404 Not Found
Err http://ubuntu.cn99.com feisty-updates/restricted Packages
404 Not Found
Err http://ubuntu.cn99.com feisty-updates/main Sources
404 Not Found
Err http://ubuntu.cn99.com feisty-updates/restricted Sources
404 Not Found
Err http://ubuntu.cn99.com feisty-security/main Packages
404 Not Found
Err http://ubuntu.cn99.com feisty-security/restricted Packages
404 Not Found
Err http://security.ubuntu.com feisty-security/multiverse Sources
404 Not Found
Failed to fetch cdrom:[Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415)]/dists/feisty/main/binary-sparc/Packages.gz Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
Failed to fetch cdrom:[Ubuntu-Server 7.04 _Feisty Fawn_ - Release sparc (20070415)]/dists/feisty/restricted/binary-sparc/Packages.gz Please use apt-cdrom to make this CD-ROM recognized by APT. apt-get update cannot be used to add new CD-ROMs
Failed to fetch http://security.ubuntu.com/ubuntu/dists ... Sources.gz 404 Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/dists ... Sources.gz 404 Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/dists ... ackages.gz 404 Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/dists ... Sources.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... ackages.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... ackages.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... Sources.gz 404 Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/dists ... ackages.gz 404 Not Found
Failed to fetch http://security.ubuntu.com/ubuntu/dists ... Sources.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... Sources.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... ackages.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... Sources.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... ackages.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... Sources.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... ackages.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... ackages.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... Sources.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... Sources.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... ackages.gz 404 Not Found
Failed to fetch http://ubuntu.cn99.com/ubuntu/dists/fei ... ackages.gz 404 Not Found
Reading package lists... Done
E: Some index files failed to download, they have been ignored, or old ones used instead.


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 源无法更新的问题
帖子发表于 : 2009-11-05 23:11 
头像

注册: 2008-03-25 15:49
帖子: 25876
地址: 谁知道?
送出感谢: 8
接收感谢: 10
哪个版本的Ubuntu??


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 源无法更新的问题
帖子发表于 : 2009-11-05 23:16 
头像

注册: 2008-09-03 13:49
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
SPARC的版本 支持SUN的服务器


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 源无法更新的问题
帖子发表于 : 2009-11-05 23:21 
头像

注册: 2008-03-25 15:49
帖子: 25876
地址: 谁知道?
送出感谢: 8
接收感谢: 10
源的版本貌似不对么? :em20 :em20
不确定


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 源无法更新的问题
帖子发表于 : 2009-11-05 23:23 
头像

注册: 2008-09-03 13:49
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
我用的是7.04的 SPARC版本 找不到更新的了 是不是更新源的版本模式没有填写对啊

可是换回安装后自带的soursce.list文件一样无法更新 是同样的提示 真是让人 :em20 :em20 :em20


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 源无法更新的问题
帖子发表于 : 2009-11-06 0:17 

注册: 2007-12-14 14:17
帖子: 47
送出感谢: 0 次
接收感谢: 0 次
老兄注意每个版本的支持时间哦...........仔细翻翻,估计现在的版本应该也支持SUN的SERVER吧,不过desktop支持不支持要看情况,至少文字模式应该支持吧,能支持文字模式我想用心的SERVER版本ubuntu可能会更加方便你的工作.


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 源无法更新的问题
帖子发表于 : 2009-11-06 0:28 
头像

注册: 2008-09-03 13:49
帖子: 12
送出感谢: 0 次
接收感谢: 0 次
还是感谢诸如 呵呵 这个问题我已经解决掉了 谢谢大家


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 源无法更新的问题
帖子发表于 : 2010-11-29 12:53 

注册: 2010-11-27 14:06
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
你好jinfeiqu
你是怎么解决的。我也遇到和你一样的问题,能否详细说一下吗?谢谢!!!!


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 8 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译